Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1561141 - Review Request: nodejs-minimist-options - Pretty options for minimist
Summary: Review Request: nodejs-minimist-options - Pretty options for minimist
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2018-03-27 17:14 UTC by Jared Smith
Modified: 2018-03-30 19:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 19:57:31 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2018-03-27 21:19:34 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-03-28 00:04:01 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/5475.

Comment 3 Gwyn Ciesla 2018-03-28 12:46:31 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-minimist-options

Comment 4 Jared Smith 2018-03-30 19:57:31 UTC
This is now in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.